time = nil
done = nil

function init()
	done = false
	time = 0
	local paper = FindShape("unbreakable")

	local body = GetShapeBody(paper)

	SetTag(body,"interact", "loc@PICK_UP")
end
function tick(dt)
	if done then
		return
	end
	time = time + dt
	if time > 1 then
		done = true
	end	
end